@charset "UTF-8";
/* ------------------------------------------------------------
// business
------------------------------------------------------------ */
/* ------------------------------------------------------------
// Fluid Design Function
// 最小値〜最大値の間で数値を可変させる共通関数
------------------------------------------------------------ */
.content-business-ttl {
  background: url("../images/business/bg-business.webp") no-repeat center center/cover;
}

.business-list {
  margin: 26px 0 clamp(60px, 6.3492063492vw + 36.1904761905px, 120px) 2.5em;
}
.business-list li {
  font-size: clamp(19px, 2.0105820106vw + 11.4603174603px, 38px);
  font-weight: 700;
  line-height: 1.4;
  list-style-type: disc;
}
.business-list li:not(:last-child) {
  margin-bottom: clamp(10px, 1.0582010582vw + 6.0317460317px, 20px);
}
.business-list li span {
  display: block;
  font-size: clamp(15px, 1.5873015873vw + 9.0476190476px, 30px);
}

.business-content-box-01 {
  display: flex;
  gap: clamp(20px, 2.5316455696vw + 0.582278481px, 34px);
  margin-bottom: clamp(60px, 6.3492063492vw + 36.1904761905px, 120px);
}
.business-content-box-01 .business-content-box-ttl {
  width: clamp(100px, 12.6984126984vw + 52.380952381px, 220px);
}
.business-content-box-01 .business-content-box-body .business-illust {
  float: right;
  width: clamp(40px, 48.1481481481vw + -140.5555555556px, 495px);
  margin: 0 0 16px 16px;
}
.business-content-box-01 .business-content-box-body .business-illust img {
  width: 100%;
  max-width: 495px;
}
.business-content-box-01 .business-content-box-body .business-content-list .business-content-item-ttl {
  font-size: clamp(18px, 1.9047619048vw + 10.8571428571px, 36px);
  font-weight: 700;
  line-height: 1.2;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 4px;
}
.business-content-box-01 .business-content-box-body .business-content-list .business-content-item-ttl::first-letter {
  color: #69bd83;
}
.business-content-box-01 .business-content-box-body .business-content-list .business-content-item-txt {
  font-size: clamp(16px, 1.4466546112vw + 4.904159132px, 24px);
  padding-left: 1.5em;
}
.business-content-box-01 .business-content-box-body .business-content-list .business-content-item-txt:not(:last-child) {
  margin-bottom: clamp(20px, 1.0582010582vw + 16.0317460317px, 30px);
}
@media screen and (max-width: 767px) {
  .business-content-box-01 {
    flex-direction: column;
  }
  .business-content-box-01 .business-content-box-ttl {
    width: 100%;
  }
  .business-content-box-01 .business-content-box-body .business-illust {
    display: none;
  }
}

.business-content-box-02 {
  display: flex;
  gap: clamp(20px, 5.424954792vw + -21.609403255px, 50px);
}
.business-content-box-02 .business-content-box-ttl {
  position: relative;
  width: clamp(100px, 54.3915343915vw + -103.9682539683px, 614px);
}
.business-content-box-02 .business-content-box-ttl .business-illust {
  position: absolute;
  top: 60px;
}
.business-content-box-02 .business-content-box-ttl .business-illust img {
  width: 100%;
  max-width: 614px;
}
.business-content-box-02 .business-content-box-body .business-content-list {
  margin-top: 100px;
}
.business-content-box-02 .business-content-box-body .business-content-list .business-content-item-ttl {
  font-size: clamp(18px, 1.9047619048vw + 10.8571428571px, 36px);
  font-weight: 700;
  line-height: 1.2;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 16px;
}
.business-content-box-02 .business-content-box-body .business-content-list .business-content-item-ttl::first-letter {
  color: #69bd83;
}
.business-content-box-02 .business-content-box-body .business-content-list .business-content-item-note {
  font-size: clamp(16px, 1.4466546112vw + 4.904159132px, 24px);
}
@media screen and (max-width: 991px) {
  .business-content-box-02 .business-content-box-ttl .business-illust {
    top: 100px;
  }
  .business-content-box-02 .business-content-box-body .business-content-list {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .business-content-box-02 {
    flex-direction: column;
  }
  .business-content-box-02 .business-content-box-ttl {
    width: 100%;
  }
  .business-content-box-02 .business-content-box-ttl .business-illust {
    display: none;
  }
}

.qr-gray-box {
  margin-top: clamp(40px, 27.5132275132vw + -63.1746031746px, 300px);
  padding: clamp(30px, 3.1746031746vw + 18.0952380952px, 60px) clamp(20px, 4.2328042328vw + 4.126984127px, 60px);
  background: rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}
.qr-gray-box .qr-ttl-txt {
  font-size: clamp(16px, 1.2698412698vw + 11.2380952381px, 28px);
  font-weight: 700;
  margin-bottom: 30px;
}
.qr-gray-box .qr-box {
  display: flex;
}
.qr-gray-box .qr-box .qr-item-box {
  flex: 1;
  display: flex;
  gap: clamp(20px, 1.0582010582vw + 16.0317460317px, 30px);
}
.qr-gray-box .qr-box .qr-item-box .qr-img {
  width: clamp(80px, 13.1216931217vw + 30.7936507937px, 204px);
}
.qr-gray-box .qr-box .qr-item-box .qr-txt {
  flex: 1;
  font-size: clamp(15px, 0.9523809524vw + 11.4285714286px, 24px);
  font-weight: 500;
}
@media screen and (max-width: 991px) {
  .qr-gray-box .qr-box {
    flex-direction: column;
    gap: 30px;
  }
  .qr-gray-box .qr-box .qr-item-box {
    flex: 1;
    display: flex;
  }
  .qr-gray-box .qr-box .qr-item-box .qr-txt {
    line-height: 1.5;
  }
}